
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite var/sqlite/authbbs  "
echo "#----------------------------------------------#"
sqlite var/sqlite/authbbs < etc/sql/sqlite/subject.sql
chmod o+w var/sqlite/authbbs

echo done.